@charset "UTF-8";

@import url("../css/sub.css");


#about .pagetitle{
	background-image: url( "img/pagetitle.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

/*----------------------------------- about  */


#about article{
	width: 850px;
	margin: 0 auto;
	text-align: center;
}


#about .motto_t{
	width: 500px;
	float: left;
	text-align: left;
}

#about .motto_p{
	width: 320px;
	float: right;
}


#about .profile_t{
	width: 580px;
	float: left;
	text-align: left;
}

#about .profile_t p{
	margin-top: 10px;
	}

#about .cat{
	width: 145px;
	position: absolute;
	margin-top: -100px;
	margin-left: 30px;
}

#about .cat img{
	width: 140px;
}

#about .profile_t .p01{
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 6px;
}


#about .profile_p{
	width: 250px;
	float: right;
}

#about .profile_p img{
	border-radius: 50%;
    width:  210px;
    height: 210px;
	margin: 8px 0;
}


.career{
	text-align: left;
	margin: 20px 0;
	clear:both;
}

#about .career .p03{
	background-color: #FFFFFF;
	display: inline-block;
	padding: 15px;
	font-size: 82%;
	margin-top: 15px;
}


dl{
  width: 100%;
  font-size: 90%;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  border-top: none;
  padding-top: 8px;
}

dt{
  width: 20%;
  float: left;
  padding: 5px;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
}

dd{
  margin-left: 20%;
  padding: 5px;
  /*border-left: 1px solid #ccc;*/
  border-top: 1px solid #ccc;
}

dd:after{
  display: block;
  content: "";
  clear: both;
}



/*----------------------------------- parapara  */

.image_box {
	width: 241px;
	height: 128px;
	background-image: url("../img/ccat.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	position: absolute;
	margin-top: -20px;
	margin-left: 660px;
}





@media screen and (min-width: 0px) and (max-width: 720px) {
	
	
/*----------------------------------- about  */

#about p{text-align: left;}


#about article{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}


#about .motto_t{
	width: 100%;
	float: none;
	text-align: left;
}

#about .motto_p{
	width: 80%;
	float: none;
	margin: 10px auto 0 auto;
}



#about .profile_t{
	width: 100%;
	float: none;
	text-align: left;
}

#about .cat{
	width: 40%;
	position: static;
	margin: 20px auto 0 auto;
}

#about .cat img{
	width: 100%;
}

#about .profile_t .p01{
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 6px;
}

#about .career .p03{
	background-color: #FFFFFF;
	display: inline-block;
	padding: 10px;
	font-size: 82%;
	margin-top: 15px;
}


#about .profile_p{
	width: 100%;
	float: none;
}

#about .profile_p img{
    width:  42%;
    height: 42%;
	margin: 15px 10px;
}


  dt{
    width: 100%;
    float: none;
	font-weight: bold;
  }
  
  dd{
    margin-left: auto;
    border-left: none;
  }



/*----------------------------------- parapara  */

.image_box {
	width: 196px;
	height: 102px;
	background-image: url("../img/ccat_sp2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 102px;
	display: block;
	position: static;
	margin: 0 auto;
}

	
	
}





